
#center div.headingOne a.rss {
    background: url("//nrs.preservation.mirrorweb.com/public/20210901231802oe_///www3.sqa.org.uk/images/rss-new.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    border-bottom: medium none;
    display: block;
    float: right;
    height: 25px;
    text-indent: -9999px;
    width: 25px;
}
#center a.rss {
    height: 1.8em;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 10px;
}
#center a, #right a {
    color: #002C77;
    text-decoration: underline;
}


form {
    border: 0 none;
    margin: 0;
    padding: 0;
}


#center form fieldset {
    border: 1px solid #999999;
    margin: 30px 0 10px;
    padding: 10px;
}
fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
}


#center form p {
    clear: both;
    margin: 0;
    padding: 4px 0 4px 10px;
}


#center form label {
    float: left;
    width: 140px;
}

#center form select {
    float: left;
    width: 304px;
}
form input, form select {
    display: block;
}
input, select {
    vertical-align: middle;
}
input, select, textarea {
    font-family: arial,verdana,tahoma,helvetica,sans-serif;
    font-size: 100%;
}


#center form p.noLabel {
    margin: 0;
    padding: 5px 0 0 150px;
}
#center form p {
    clear: both;
    margin: 0;
    padding: 4px 0 4px 10px;
}


#center form p.noLabel input {
    margin: 0;
}
#center form input.submit, #center div.horizontalAccordian form input.submit, #center div#tabsContent form input.submit {
    width: auto;
}
#center form input {
    float: left;
    width: 300px;
}


.signuptomyalerts {
    text-decoration: none !important;
    color: white !important;
    background-color: #1D3463;
    padding: 7px 18px 7px 18px;
	font-weight: bold;
}
